body {
	margin: 0px;
	background: #202020;
	font-size:13px;
	font-family:Verdana, Geneva, sans-serif;
	color: #424242;
	line-height:22px;
}

p{ margin-bottom:15px; padding:0;}

#layout{ width:996px; margin:0 auto;  background-color:#e9e4d3}
.c01{color:#424242; }
.c02{color:#000; font-size:15px; font-weight:bold; line-height:25px; }
.c03{ color:#6c6c6c; text-indent:-10px; padding-left:10px;}
.c04{ color:#202020}
.c05{ color:#6c6c6c; font-size:15px; line-height:25px; letter-spacing:1px}
.c06{ color:#6c6c6c; font-size:15px; line-height:25px; letter-spacing:1px;text-indent:-15px; padding-left:15px;}
.c07{ color:#a08452; font-size:13px;}

.p01{ margin:20px 0;}
.line{ background:url(images/verbrechen_22.gif) repeat-x; height:10px; margin:10px 0;}

.footer{ text-align:center; color:#FFF; margin:15px auto 0 auto; width:700px; height:60px; font-size:15px;}
.footer a{ color:#FFF; text-decoration:none;}